Summary: Documentation for the exim mail transfer agent
Name: exim-doc
Version: 4.73
Release: alt1_5
License: GPLv2
Url: http://www.exim.org/
Group: Documentation
Source1: ftp://ftp.exim.org/pub/exim/exim4/FAQ-html-20050415.tar.bz2
Source2: ftp://ftp.exim.org/pub/exim/exim4/exim-html-%{version}.tar.bz2
Source3: ftp://ftp.exim.org/pub/exim/exim4/exim-postscript-%{version}.tar.bz2
Source4: ftp://ftp.exim.org/pub/exim/exim4/exim-pdf-%{version}.tar.bz2
Source6: http://www.exim.org/pub/exim/exim4/config.samples-20050415.tar.bz2
BuildArch: noarch
Source44: import.info

%description
Exim is a mail transport agent (MTA) developed at the University of
Cambridge for use on Unix systems connected to the Internet. This
package contains the documentation for Exim, also available on the 
web at http://www.exim.org/

%prep
rm -rf %{name}-%{version}
mkdir %{name}-%{version}
%setup -q -T -D -a 1
mv FAQ-html faq
%setup -q -T -D -a 2
mkdir html
mv exim-html-*/doc/html html/doc
%setup -q -T -D -a 3
mv exim-postscript-*/ ps
%setup -q -T -D -a 4
mv exim-pdf-*/ pdf
%setup -q -T -D -a 6

find . -name CVS -type d | xargs rm -rf 

%files
%doc faq html ps pdf config.samples

%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 4.73-alt1_5
- update to new release by fcimport

* Thu Dec 20 2012 Igor Vlasenko <viy@altlinux.ru> 4.73-alt1_4
- fc import

